=== highscore/CMakeLists.txt ===
########### install files ###############

install(FILES
   khighscore.h
   kscoredialog.h
   kexthighscore_item.h
   kexthighscore.h
DESTINATION ${INCLUDE_INSTALL_DIR}/highscore COMPONENT Devel)
