=== includes/CMakeLists.txt ===
install(FILES
	KExtHighscore
	KGameClock
	KGamePopupItem
	KGameRenderedItem
	KGameRenderedObjectItem
	KGameRenderer
	KGameRendererClient
	KgAudioScene
	KgDeclarativeView
	KgDifficulty
	KgSound
	KgTheme
	KgThemeProvider
	KgThemeSelector
	KHighscore
	KScoreDialog
	KStandardGameAction
DESTINATION ${INCLUDE_INSTALL_DIR}/KDE COMPONENT Devel)
