## libkdegames 4.10.0

=== debian/changelog ===
libkdegames (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:07:54 +0000

libkdegames (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:59:14 +0000

libkdegames (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:23 +0100

libkdegames (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release 
  * drop kubuntu_01_cmake_licence.diff, fixed upstream

  [ Scott Kitterman ]
  * Add Kubuntu Vcs-* to debian/control

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 21 Dec 2012 13:57:02 +0100

libkdegames (4:4.9.90-0ubuntu6) raring; urgency=low

  * Add GFDL 1.2 references to debian/copyright
  * Remove redundant binary section fields in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2012 21:44:53 -0500

libkdegames (4:4.9.90-0ubuntu5) raring; urgency=low

  * Update libkdegame6.symbols for powerpc and armhf

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Dec 2012 16:15:17 -0500

libkdegames (4:4.9.90-0ubuntu4) raring; urgency=low

  * More fixing previous breakage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 16:52:21 +0000

libkdegames (4:4.9.90-0ubuntu3) raring; urgency=low

  * More fixing previous breakage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 16:38:28 +0000

libkdegames (4:4.9.90-0ubuntu2) raring; urgency=low

  * Fix libs section to libs
  * Fix build-dep on libsndfile1-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 15:53:48 +0000

libkdegames (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release
  * Build-dep on libsndfile1-dev, libopenal-dev
  * Add kubuntu_01_cmake_licence.diff from upstream to add missing licence

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 24 Nov 2012 05:40:53 +0000
