=== debian/control ===
Source: libkdegames
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               pkg-kde-tools,
               libopenal-dev,
               libsndfile1-dev,
Standards-Version: 3.9.3
Section: libs
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
Homepage: http://www.kde.org

Package: libkdegames6
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: shared library for KDE games
 This package contains a shared library used by KDE games.

Package: libkdegamesprivate1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: private shared library for KDE games
 This package contains a private shared library used by KDE games.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: libkdegames6 (= ${binary:Version}),
         libkdegamesprivate1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkdegames6}
Description: development files for the KDE games library
 This package contains development files for building software that uses
 libraries from the KDE games module.

Package: kdegames-data
Architecture: all
Depends: ${misc:Depends}
Description: games from the official KDE release -- shared data files
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package contains the architecture independent files that are used by
 all games.

Package: kdegames-card-data
Section: games
Architecture: all
Suggests: kdegames-card-data-extra
Depends: ${misc:Depends}
Description: card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.

Package: kdegames-card-data-extra
Section: games
Architecture: all
Depends: kdegames-card-data, ${misc:Depends}
Description: extra card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.

Package: libkdegames-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkdegames6 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libkdegames
