## libkdegames 4.11.2

=== debian/changelog ===
libkdegames (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:47:05 +0100

libkdegames (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:35:31 +0100

libkdegames (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:51:28 +0100

libkdegames (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:57:26 +0100

libkdegames (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:20 +0000

libkdegames (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Strip debian revision from symbols in libkdegames6.symbols

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:26:48 +0100

libkdegames (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Add Qml imports to libkdegames6.install 
  * Add new symbols to libkdegames6.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:42:38 +0100

libkdegames (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * remove Suggests: kdegames, keep lintian happy

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:46:29 +0100

libkdegames (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add package kdegames-data and make libkdegames6 depend on it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 May 2013 14:32:48 +0000

libkdegames (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - add package kdegames-card-data-extra and update kdegames-card-data.install for it
  * libkdegames6 replaces/conflicts old libkdegamesprivate1
  * libkdegames6-dbg replaces/conflicts libkdegames-dbg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:50 +0000

libkdegames (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.
  * Team upload.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 06 Apr 2013 17:58:57 +0200
