=== debian/control ===
Source: libkdegames
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.11.2),
 libopenal-dev,
 libsndfile1-dev
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegames.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kdegames.git

Package: libkdegames6
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
Replaces: libkdegamesprivate1 (<< 4:4.10.3-0ubuntu1)
Conflicts: libkdegamesprivate1 (<< 4:4.10.3-0ubuntu1)
Description: shared library for KDE games
 This package contains a shared library used by KDE games.
 .
 This package is part of the KDE games module.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${sameVersionDep:kdelibs5-dev:libkdegames6},
 libkdegames6 (= ${binary:Version})
Description: development files for the KDE games library
 This package contains development files for building software that uses
 libraries from the KDE games module.
 .
 This package is part of the KDE games module.

Package: libkdegames6-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, libkdegames6 (= ${binary:Version}), kde-runtime-dbg
Replaces: libkdegames-dbg
Conflicts: libkdegames-dbg
Description: debugging symbols for the KDE games module
 This package contains the library debugging symbols of the shared library used
 by KDE games.
 .
 This package is part of the KDE games module.

Package: kdegames-data
Architecture: all
Depends: ${misc:Depends}
Description: games from the official KDE release -- shared data files
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package contains the architecture independent files that are used by
 all games.

Package: kdegames-card-data
Architecture: all
Depends: ${misc:Depends}
Suggests: kdegames-card-data-extra
Description: card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
 .
 This package is part of the KDE games module.

Package: kdegames-card-data-extra
Section: games
Architecture: all
Depends: kdegames-card-data, ${misc:Depends}
Description: extra card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
