=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.3),
+ kdelibs5-dev (>= 4:4.13.0),
  libopenal-dev,
  libsndfile1-dev
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegames.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kdegames.git
