=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.1),
  libopenal-dev,
  libsndfile1-dev
 Standards-Version: 3.9.4
