## libkdegames 4.14.1

=== debian/changelog ===
libkdegames (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:45:36 +0200

libkdegames (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:31:41 +0200

libkdegames (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:20:58 +0200

libkdegames (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:45:36 +0200

libkdegames (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:35:46 +0200

libkdegames (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:06:37 +0100

libkdegames (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian, remaining changes
   - add package kdegames-card-data-extra and update kdegames-card-data.install
     for it
   - Appropriate Breaks/Replaces for libkdegamesprivate1abi1 and
     kde-games-core-declarative

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 22 May 2014 16:46:53 +0200

libkdegames (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols with 4.12.4 buildlogs.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 14:49:40 +0200

libkdegames (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:55 +0200

libkdegames (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtest.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 12:58:20 -0300

libkdegames (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:08 +0100

libkdegames (4:4.11.2-2) experimental; urgency=low

  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 12:07:48 +0200

libkdegames (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.
  * Enable DebianABIManager.
  * Split binary packages kde-games-core-declarative and
    libkdegamesprivate1abi1.
  * Create new symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Sep 2013 20:24:24 +0200

libkdegames (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Fix symbols for armhf (qreal subst).
  * Update symbols.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 21:07:17 +0200

libkdegames (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * [debian/control] Update scm fields.
  * [debian/copyright] Fix erroneous license name in pointers to full license.
  * [debian/control::kdegames-card-data] Add Section: games.
  * [debian/rules] Enable tests.
  * Remove version to kdegames Suggest of libkdegames-dbg.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 08:18:31 +0200
