=== debian/control ===
Source: libkdegames
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               libopenal-dev,
               libsndfile1-dev,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdegames
X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdegames.git
X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdegames.git

Package: libkdegames6abi1
Architecture: any
X-Debian-ABI: 1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: shared library for KDE games
 This package contains a shared library used by KDE games.
 .
 This package is part of the KDE games module.

Package: libkdegamesprivate1abi1
Architecture: any
X-Debian-ABI: 1
Depends: ${misc:Depends}, ${shlibs:Depends}
## Drop after 16.04
Breaks: libkdegames6
Replaces: libkdegames6
Description: private part of shared library for KDE games
 This package contains the private parts of the shared library used by KDE
 games.
 .
 This package is part of the KDE games module.

Package: kde-games-core-declarative
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
## Drop after 16.04
Breaks: libkdegames6
Replaces: libkdegames6
Description: kde-games-core QtDeclarative QML support
 Contains a plugin for QtDeclarative that provides
 support for using KDE-games-core to components written
 in QML.
 .
 This package is part of the KDE games module.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: libkdegames6abi1 (= ${binary:Version}),
         libkdegamesprivate1abi1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkdegames6abi1}
Description: development files for the KDE games library
 This package contains development files for building software that uses
 libraries from the KDE games module.
 .
 This package is part of the KDE games module.

Package: libkdegames6abi1-dbg
Architecture: any
Priority: extra
Section: debug
Depends: kde-runtime-dbg,
         libkdegames6abi1 (= ${binary:Version}),
         ${misc:Depends}
Suggests: kdegames
Description: debugging symbols for the KDE games module
 This package contains the library debugging symbols of the shared library used
 by KDE games.
 .
 This package is part of the KDE games module.

Package: kdegames-data
Architecture: all
Depends: ${misc:Depends}
Description: games from the official KDE release -- shared data files
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package contains the architecture independent files that are used by
 all games.

Package: kdegames-card-data
Architecture: all
Section: games
Depends: ${misc:Depends}
Suggests: kdegames-data
Description: card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
 .
 This package is part of the KDE games module.

Package: kdegames-card-data-extra
Section: games
Architecture: all
Depends: kdegames-card-data, ${misc:Depends}
Description: extra card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
