## libkdegames 4.14.2

=== debian/changelog ===
libkdegames (4:4.14.2-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.13.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:28 +0200
