## libkdegames 14.12.2

=== debian/changelog ===
libkdegames (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:38:39 -0800

libkdegames (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

  [ Philip Muškovac ]
  * kdegames-card-data breaks/replaces
    kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~)

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 11:36:55 -0800

libkdegames (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
  * kdegames-card-data replaces/breaks old split out packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

libkdegames (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:23:46 -0700
