=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libkdegames
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -12,15 +12,15 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libopenal-dev,
                libsndfile1-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdegames.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdegames.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkdegames.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkdegames.git
 
 Package: libkdegames6abi1
 Architecture: any
@@ -82,6 +82,12 @@
 Architecture: all
 Section: games
 Depends: ${misc:Depends}
+Replaces: libkdegames-card-data-extra (<< 4:14.11.97-0ubuntu1),
+          kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~),
+          kdegames-data (<< 4:14.11.97-0ubuntu1)
+Breaks: libkdegames-card-data-extra (<< 4:14.11.97-0ubuntu1),
+        kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~),
+        kdegames-data (<< 4:14.11.97-0ubuntu1)
 Description: card decks for KDE games
  This package contains a collection of playing card themes for KDE card games.
  .
